Auteur Sujet: EPG Import - Un tres bon guide des programmes  (Lu 22393 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne Permek

  • Membre Héroïque
  • *****
  • Messages: 585
Re : EPG Import - Un tres bon guide des programmes
« Réponse #75 le: 09 Janvier 2018 à 00:51:07 »
Bonjour wile_e
J'avais parcouru ce post sur ton forum.
Les fichiers sont apparemment les mêmes que ceux que dock m'a donné.
Et ça n'a rien changé.
Pour le flash, j'ai le sel, une gousse d'ail et une patte de lapin, on ne sait jamais !! :D
Vu+ Ultimo VTI 11.0.2 - 039 & DM 7020

Hors ligne dock

  • Membre Complet
  • ***
  • Messages: 109
Re : EPG Import - Un tres bon guide des programmes
« Réponse #76 le: 09 Janvier 2018 à 01:22:00 »
J'ai aussi un trèfle à quatre feuilles si tu veux  ;D
VU+ DUO² sous Blackhole skin MX HQ10
DM800HD sous Blackhole skin : DMConcinnity-HD

Hors ligne wile_e

  • Membre Complet
  • ***
  • Messages: 115
Re : EPG Import - Un tres bon guide des programmes
« Réponse #77 le: 09 Janvier 2018 à 01:22:11 »
@Permek,
qu'est-ce qui est installé en ce moment?
VTI 11? Ancienne version d'epgimport?
Vu+ Solo2 VTI 11.0 Bis TV - TNTsat - Fransat - SSR/SRG
CGV Etimo 1T TNT belge et française

Hors ligne Parodin

  • Membre Héroïque
  • *****
  • Messages: 669
Re : Re : EPG Import - Un tres bon guide des programmes
« Réponse #78 le: 09 Janvier 2018 à 08:41:15 »
Oozoom c'est dur tout en Allemand
J'ai cru comprendre qu'il fallait s'inscrire pour télécharger XLMTV EPG Importer
Oui c'est en allemand, mais ce n'est pas nécessaire de lire tout ça, j'ai mis le lien pour que tu ais accès à la version la plus actuelle. Ensuite pour l'installation il faut juste désinstaller ce que tu avais avant et faire les points 1,2,3 juste avant le texte en rouge dans le premier post (et si au point 2 tu obtiens une erreur avec un package LZMA manquant, tu continues quand même au point 3 et ce paquet sera installé automatiquement avec XLMTV EPG Importer)
A noter qu'il n'est pas nécessaire d'avoir une image Oozoon pour utiliser ce paquet. Dans mon cas j'ai une image de base OE2.5 avec GP3.3.
Et si tu n'as pas accès au paquet, je peux l'uploader ici si tu veux...
Dernier point, je ne veux pas perturber tes échanges avec wile et dock, donc j'arrête ici de m’immiscer dans cette discussion.
DM-7080HD SSSS OE2.5 GP3.3 - DM-7020HD SS OE2.0 GP3.2
Hotbird13 + Astra19.2 via multiswitch Spaun SMS9982NF

Hors ligne dock

  • Membre Complet
  • ***
  • Messages: 109
Re : Re : EPG Import - Un tres bon guide des programmes
« Réponse #79 le: 09 Janvier 2018 à 12:02:35 »
@Permek,
qu'est-ce qui est installé en ce moment?
VTI 11? Ancienne version d'epgimport?

Hello wile_e

Il a installé les 3 packages du tuto api-geek donc il a la dernière version d' OniK.
VU+ DUO² sous Blackhole skin MX HQ10
DM800HD sous Blackhole skin : DMConcinnity-HD

Hors ligne Permek

  • Membre Héroïque
  • *****
  • Messages: 585
Re : EPG Import - Un tres bon guide des programmes
« Réponse #80 le: 09 Janvier 2018 à 17:17:05 »
Bonjour à tous
Super ça marche !!! :D
Pas de problème pour le flash de la vti 11.02
Finalement avec des backup bien à jour ça va vite.
Pour résumer ça pourra servir peut-être à un autre:
Vérifier que EPGImport d'origine est désinstallé.
Puis installer:
python-lzma_0.0.8-r0_mips32el.ipk
libc6_2.25-r0_all.ipk
enigma2-plugin-extensions-epgimport-all.ipk
Remplacer le fichier rytec.sources.xml dans /etc/epgimport
Reboot
Enjoy
Merci beaucoup pour votre aide.
Ca a été la mobilisation générale et ça a payé. ;)
Vu+ Ultimo VTI 11.0.2 - 039 & DM 7020

Hors ligne Parodin

  • Membre Héroïque
  • *****
  • Messages: 669
Re : EPG Import - Un tres bon guide des programmes
« Réponse #81 le: 09 Janvier 2018 à 20:23:39 »
Bonsoir,
J'essaie d'installer la même chose que Permek sur ma vieille DM7020, mais il me manque une librairie 'liblzma5', est-ce que vous savez où je peux la trouver (en ipk) ?

root@dm7020hd:/var/volatile/tmp# opkg install python-lzma_0.0.8-r0_mips32el.ipk
Installing python-lzma (0.0.8-r0) to root...
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for python-lzma:
 *      liblzma5 (>= 5.2.1) *
 * opkg_install_cmd: Cannot install package python-lzma.
DM-7080HD SSSS OE2.5 GP3.3 - DM-7020HD SS OE2.0 GP3.2
Hotbird13 + Astra19.2 via multiswitch Spaun SMS9982NF

Hors ligne demosat

  • Membre Héroïque
  • *****
  • Messages: 797
Re : EPG Import - Un tres bon guide des programmes
« Réponse #82 le: 10 Janvier 2018 à 01:42:47 »

Hors ligne Parodin

  • Membre Héroïque
  • *****
  • Messages: 669
Re : EPG Import - Un tres bon guide des programmes
« Réponse #83 le: 10 Janvier 2018 à 07:00:20 »
Merci, mais cette version est trop ancienne :-\
DM-7080HD SSSS OE2.5 GP3.3 - DM-7020HD SS OE2.0 GP3.2
Hotbird13 + Astra19.2 via multiswitch Spaun SMS9982NF

Hors ligne demosat

  • Membre Héroïque
  • *****
  • Messages: 797

Hors ligne Parodin

  • Membre Héroïque
  • *****
  • Messages: 669
Re : EPG Import - Un tres bon guide des programmes
« Réponse #85 le: 10 Janvier 2018 à 18:24:30 »
Moui presque, mais pas la bonne architecture, merci pour la recherche

root@dm7020hd:/var/volatile/tmp# opkg install liblzma5_5.2.2-1_mipsel.ipk
Unknown package 'liblzma5'.
Collected errors:
 * pkg_hash_fetch_best_installation_candidate: Packages for liblzma5 found, but incompatible with the architectures configured
 * opkg_install_cmd: Cannot install package liblzma5.
DM-7080HD SSSS OE2.5 GP3.3 - DM-7020HD SS OE2.0 GP3.2
Hotbird13 + Astra19.2 via multiswitch Spaun SMS9982NF

Hors ligne Doume

  • The Boss
  • Administrateur
  • Membre Héroïque
  • *****
  • Messages: 6.108
  • Administrateur
    • Doume
Re : EPG Import - Un tres bon guide des programmes
« Réponse #86 le: 10 Janvier 2018 à 18:26:32 »
La DM7020HD semble avoir un processeur non mipsel ?
J'ai tous les droits, je suis chez moi.
Au moindre non-respect des règles, je vire les importuns.

Hors ligne Parodin

  • Membre Héroïque
  • *****
  • Messages: 669
Re : EPG Import - Un tres bon guide des programmes
« Réponse #87 le: 10 Janvier 2018 à 20:28:47 »
J'ai toujours pu installer les mêmes paquets sur la DM7020 que sur la DM8000, donc ça doit être du même.
C'est du mips32el.
DM-7080HD SSSS OE2.5 GP3.3 - DM-7020HD SS OE2.0 GP3.2
Hotbird13 + Astra19.2 via multiswitch Spaun SMS9982NF

Hors ligne dock

  • Membre Complet
  • ***
  • Messages: 109
Re : Re : EPG Import - Un tres bon guide des programmes
« Réponse #88 le: 10 Janvier 2018 à 22:22:48 »
Bonjour à tous
Super ça marche !!! :D
Pas de problème pour le flash de la vti 11.02
Finalement avec des backup bien à jour ça va vite.
Pour résumer ça pourra servir peut-être à un autre:
Vérifier que EPGImport d'origine est désinstallé.
Puis installer:
python-lzma_0.0.8-r0_mips32el.ipk
libc6_2.25-r0_all.ipk
enigma2-plugin-extensions-epgimport-all.ipk
Remplacer le fichier rytec.sources.xml dans /etc/epgimport
Reboot
Enjoy
Merci beaucoup pour votre aide.
Ca a été la mobilisation générale et ça a payé. ;)

Mais de rien  :)
VU+ DUO² sous Blackhole skin MX HQ10
DM800HD sous Blackhole skin : DMConcinnity-HD